 <tr class="<?php echo $style ?>">
  <td width="1%" class="nowrap"<?php if ($rowspan) echo ' rowspan="2" ' ?> align="right">
   <?php
if (empty($more_timeslots)) {
    if (isset($addeventurl)) {
        echo $addeventurl . $time . Horde::img('new_small.png', '+', array('title' => _("Create a New Event"))) . '</a>';
    } else {
        echo '<span class="' . $hourclass . '">' . $time . '</span>';
    }
}
?>
  </td>
  <td width="1%" style="width:5px; height:10px">&nbsp;</td>
  <td width="1%">&nbsp;</td>
  <?php echo $row ?>
 </tr>
